error in building PyQt-gpl-5.5 source


Log in to reply